Subject: Re: [CYGWIN] path not set - can't start ipc-daemon
From: "Becky Dankel" <[email-masked]>
To: "Swaroop Kavalanekar" <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Thu, 9 Aug 2001 22:15:59 -0700

Thanks - moving the directory name to the front of the list worked !
Becky Dankel
----- Original Message -----
From: "Swaroop Kavalanekar" <[email-masked]>
To: "Becky Dankel" <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Thursday, August 09, 2001 3:00 PM
Subject: Re: [CYGWIN] path not set - can't start ipc-daemon

> Hi,
> I was facing the same problem. I added the path c:\cygwin\bin (in
> your case ) at the start of the path variable in nt. Then I restarted the
> comp and the problem was solved. It didn't work till i restarted the comp.
> This method might be crude but it works.
>
> look into /usr/doc/Cygwin/postgresql-7.1.2.README (if you are already not
> refering it ) for further details.
>
> Swaroop
>
>
> On Thu, 9 Aug 2001, Becky Dankel wrote:
>
> )->I'm trying to the get postgresSQL running on Cygwin on my win2k pc.  I
put c:\cygwin\bin in my NT path and I put /bin in my Cygwin path.   But the
path that is being access by the net start command it not either of those
paths.  I can tell because I get a popup message saying that cygwin1.dll is
not in my path and it lists the directories that are in the path it is
using.  I'm not sure what path net start is accessing.
> )->
> )->I'd like to understand where Cygwin is getting it's paths, if there is
something special I need to do to set paths, if paths are to be set in NT or
in .bashrc (Cygwin), and what I need to do to get ipc-daemon started.
> )->
> )->Thanks for any assistance with this.
> )->
> )->Becky Dankel
> )->
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/